#
# Last changed: 11/20/91, v1.2
#
# Makefile for the minimal build for an archie Prospero client.
#.INCLUDE ../../../builtins

OBJS    = aquery.obj     archie.obj       atalloc.obj      dirsend.obj  \
	  get_paut.obj  get_vdir.obj     perrmesg.obj     procquer.obj \
	  ptalloc.obj    regex.obj        stcopy.obj       support.obj \
	  vlalloc.obj    vl_comp.obj
HDRS    = archie.h      pmachine.h      pcompat.h

DEFINES = -DDEBUG -DPCNFS

CFLAGS  =  -AL -Gs -Zi -W3 -I. $(DEFINES)

EXE     = archie.exe

all: $(EXE)

$(OBJS): $(HDRS)

$(EXE): $(OBJS) Makefile.nfs pc-archie.nfs
	link @pc-archie.nfs
	exepack archie.unp archie.exe

clean:
	del *.obj
	del *.exe

